# $length

Returns the length of a variable

Usage

    $length(<value>)

Description
When <value> is an array or a hash, it returns the number of its elements. When <value> is an object reference it returns 0. In all the other cases <value> is interpreted as a string and its length is returned.
Syntax Specification

    <integer> $length(<value:variant>)

See also
$str.len

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013